@import '~ant-design-vue/dist/antd.less';

@primary-color: #1E5BF6;

.ant-carousel .slick-dots {
  height: auto;
}

.ant-carousel .slick-slide img {
  width: 100%;
}

.ant-carousel .slick-thumb li {
  width: 60px;
  height: 45px;
}

.ant-carousel .slick-thumb li img {
  width: 100%;
  height: 100%;
  filter: grayscale(60%);
}

.ant-carousel .slick-thumb li.slick-active img {
  filter: grayscale(0%);
}

.ant-carousel .slick-dots {
  position: relative;
  text-align: left;
  bottom: 0;
}

.ant-carousel > .slick-slide {
  text-align: center;
  height: 160px;
  line-height: 160px;
  background: #364d79;
  overflow: hidden;
}

.ant-carousel > .custom-slick-arrow {
  width: 25px;
  height: 25px;
  font-size: 25px;
  color: #fff;
  background-color: rgba(31, 45, 61, 0.11);
  opacity: 0.3;
}

.ant-carousel > .custom-slick-arrow:before {
  display: none;
}

.ant-carousel > .custom-slick-arrow:hover {
  opacity: 0.5;
}

.ant-carousel > .slick-slide h3 {
  color: #fff;
}
